body, html {
    margin: 0;
    font-family: sans-serif;
    background-color: rgb(199, 199, 199);
}

.content {
    margin: 0 auto;
    width: 90%;
}

table, td, th {
    border: 1px solid #aaa;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th {
    height: 30px;
}

td {
    text-align: center;
    padding: 5px;
}

.form {
    margin-top: 20px;
}

#content {
    margin: auto;
    width: 50%;
    padding: 10px;
    display: block;
}

#user {
    position: absolute;
    right: 0px;
    margin:1%
  }
#voltar {
    margin:1%
  }

.text {
    display: block;
    width: 200px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

  .description {
    width: 400px;
    height: 200px;
}

.parent {
    margin: 0 auto;
    width: 450px;
    display: flex;
    flex-direction: column;
    }
    .child {
    width: 150px;
    height: 150px;
    }

#tabela {
    margin-left: 5%;
    margin-right: 5%;
    overflow-x:auto;
}

form {
    display: flex;
    flex-direction: column;
  }